flutter how to add getx package to exist project

  •  先安装package

  • 运行

get package

  • 执行

启动 cli 工具

 

  • 执行

看是否显示getx的版本 , 能正确显示版本说明到此为止正确

  • 比如现有的目录是这样的  /lib/widgets/layout/sms.dart

想给sms.dart文件加一个controller ,  可以执行 :

 

以上命令来自于 :https://github.com/jonataslaw/get_cli